%def_without test
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Config.pm) perl(Config/Simple.pm) perl(Data/Dumper.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Basename.pm) perl(File/Spec.pm) perl(LWP/Simple.pm) perl(LWP/UserAgent.pm) perl(SOAP/Lite.pm) perl(Test/More.pm) perl(XML/Simple.pm) perl(XMLRPC/Lite.pm)
# END SourceDeps(oneline)
%define module_version 1.74
%define module_name Net-MovableType
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.74
Release: alt1
Summary: light-weight MovableType client
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/S/SH/SHERZODR/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Using *Net::MovableType* you can post new entries, edit existing entries, browse entries
and users blogs, and perform most of the features you can perform through accessing your
MovableType account.

Since *Net::MovableType* uses MT's XML-RPC (*Remote Procedure Call* gateway, you can do it from
any computer with Internet connection.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/N*

%files scripts
%_bindir/*

%changelog
* Mon Oct 21 2013 Igor Vlasenko <viy@altlinux.ru> 1.74-alt1
- initial import by package builder

